org.eclipse.actf.visualization.engines.blind.html.ui.elementViewer

## Interface IHighlightElementListener

    public interface IHighlightElementListener

Interface to highlight corresponding position of selected item in visualization result. If visualization view implements this interface, they can be synchronized with element information view.

### Method Summary

Methods
`void` `clearHighlight()` Clear highlight
`void` `highlight(List<HighlightTargetId> targetIdList)` Highlight corresponding positions.

### Method Detail

#### clearHighlight

    void clearHighlight()

Clear highlight

#### highlight

    void highlight(List<HighlightTargetId> targetIdList)

Highlight corresponding positions.

Parameters:
  `targetIdList` - target positions as list of `HighlightTargetId`